[Format]
Type=PortableApps.comFormat
Version=3.7

[Details]
Name=AndreaMosaic Portable
AppId=AndreaMosaicPortable
Publisher=Andrea Denzler & PortableApps.com
Homepage=https://portableapps.com/apps/graphics_pictures/andreamosaic-portable
Donate=https://www.andreaplanet.com/andreamosaic/donation/
Category=Graphics & Pictures
Description=Mosaic image creator
Language=Multilingual

[License]
Shareable=false
OpenSource=false
Freeware=true
CommercialUse=false
EULAVersion=2

[Version]
PackageVersion=3.53.0.0
DisplayVersion=3.53

[Control]
BaseAppID=%BASELAUNCHERPATH%\App\AndreaMosaic\AndreaMosaic.exe
Icons=1
Start=AndreaMosaicPortable.exe
